.tourist-route {
  margin-bottom: 10px;
  margin-bottom: 0;
}
.tourist-route >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 1px solid #dedede;
}
.tourist-route >.hd:before,
.tourist-route >.hd:after {
  content: "";
  display: table;
}
.tourist-route >.hd:after {
  clear: both;
}
.tourist-route >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.tourist-route >.hd .title i {
  margin-right: 10px;
}
.tourist-route >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.tourist-route >.bd {
  padding: 20px 0 0;
}
.tourist-route:first-child >.hd {
  margin-top: 0;
}
.tourist-route .media-list-b {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-bottom: 20px;
}
.tourist-route .media-list-b:first-child {
  border: 0;
  padding-top: 0;
}
.tourist-route .media-list-b .c-img {
  display: block;
  margin-bottom: 5px;
  position: relative;
}
.tourist-route .media-list-b .c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.tourist-route .media-list-b .c-img i {
  top: -3px;
}
.tourist-route .media-list-b .c-img img {
  display: block;
}
.tourist-route .media-list-b .c-img .content {
  padding-left: 15px;
  padding-top: 25px;
  height: 56px;
  width: 305px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -140px repeat-x;
}
.tourist-route .media-list-b .c-img .title {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px rgba(0,0,0,0.56);
}
.tourist-route .media-list-b .c-img .text {
  color: #b0b0b0;
}
.tourist-route .media-list-b .c-img {
  border-bottom: 0;
  margin-bottom: 0;
}
.tourist-route .media-list-user-goods {
  border-bottom: 1px solid #dedede;
  padding: 15px;
  background: #f4f4f4;
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 24px;
  left: 1px;
}
.tourist-route .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 15px;
}
.tourist-route .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.tourist-route .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.tourist-route .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.tourist-route .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.tourist-route .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.tourist-route .media-list-user-goods >.c-txt .content {
  color: #666;
}
.tourist-route .media-list-user-goods >.c-txt .intro,
.tourist-route .media-list-user-goods >.c-txt .date,
.tourist-route .media-list-user-goods >.c-txt .time,
.tourist-route .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.tourist-route .media-list-user-goods .c-txt {
  height: 60px;
}
.tourist-route .media-list-user-goods .c-img {
  left: 15px;
}
.tourist-route .icon-a-days {
  vertical-align: middle;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 15px;
}
.tourist-route .icon-a-days .days {
  margin-top: 36px;
  display: block;
  color: #fff;
}
.tourist-route .icon-a-days em {
  font-style: italic;
  font-size: 36px;
}
.tourist-route .info {
  color: #aaa;
}
.tourist-route .info .split {
  margin: 0 5px;
}
.tourist-route .info .avt {
  position: relative;
  top: 5px;
  left: 0;
  margin-right: 5px;
}
.tourist-route .info .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route-sed >.media-list-b .c-img .content {
  background: none;
  z-index: 5;
  height: 50px;
}
.tourist-route-sed >.media-list-b .c-img .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  left: 10px;
  top: -4px;
}
.tourist-route-sed >.media-list-b .c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 60px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.notice-common {
  border: 1px solid #fdc773;
  padding: 8px 35px 8px 20px;
  margin: 10px auto;
  width: 943px;
  background: #feffde;
  position: relative;
  color: #cb2b2b;
}
.notice-common a {
  color: #006aee;
  font-weight: bold;
  margin-left: 15px;
}
.notice-common .i-notice-close {
  position: absolute;
  right: 15px;
  top: 12px;
  cursor: pointer;
}
.notice {
  background: #ffffe4;
  padding: 10px 0 50px;
  border-bottom: 1px solid #ccc;
  -webkit-box-shadow: 0px 5px 6px -5px #ccc;
  box-shadow: 0px 5px 6px -5px #ccc;
}
.notice h3 {
  padding: 0 25px;
  color: #a95f1d;
  font-weight: bold;
  margin-bottom: 5px;
}
.notice-list li {
  line-height: 48px;
  padding: 0 25px;
  border-top: 1px solid #ccc;
  font-size: 14px;
}
.notice-list li:first-child {
  border: 0;
}
.notice-link {
  margin-right: 5px;
}
.notice-action {
  color: #535353;
  margin-right: 5px;
}
.notice-count {
  background: none repeat scroll 0 0 #ffb100;
  color: #fff;
  font-size: 12px;
  padding: 0 3px;
}
.notice-go {
  color: #67b819;
  margin-left: 15px;
}
.advisor-plan-finished {
  max-width: 650px;
  margin: 20px 0 0 0;
}
.advisor-plan-finished li {
  border-bottom: 1px dotted #dcdcdc;
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
}
.advisor-plan-finished li .headline-wrap {
  margin-bottom: 10px;
}
.advisor-plan-finished li .headline-wrap .util-right .icon-p-close {
  margin-bottom: 2px;
  width: 17px;
  display: none;
}
.advisor-plan-finished li .headline-wrap .headline {
  font-size: 16px;
  margin-right: 120px;
  padding: 2px 15px 0 0;
}
.advisor-plan-finished li .prepare {
  margin-bottom: 10px;
  line-height: 14px;
}
.advisor-plan-finished li .prepare .other-info {
  line-height: 1.8;
}
.advisor-plan-finished li .prepare .still-time {
  color: #fea300 !important;
}
.advisor-plan-finished li .prepare .progress {
  margin-left: 10px;
  display: block;
  margin-top: 2px;
  height: 10px;
  background: #eee;
  width: 200px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.advisor-plan-finished li .prepare .bar {
  background-color: #fea300;
  height: 10px;
  display: block;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.advisor-plan-finished li .prepare .detail-more {
  float: left;
}
.advisor-plan-finished li .prepare .detail-info {
  margin-left: 80px;
}
.advisor-plan-finished li .prepare .detail-info a {
  display: inline-block;
  color: #0181ec;
  margin: 0 0 5px 0;
}
.advisor-plan-finished li .created {
  color: #999;
}
.advisor-plan-finished li .created {
  zoom: 1;
}
.advisor-plan-finished li .created:before,
.advisor-plan-finished li .created:after {
  content: "";
  display: table;
}
.advisor-plan-finished li .created:after {
  clear: both;
}
.layout-talent-header {
  margin-top: 0px;
  border: 1px solid #dedede;
  border-top: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  border-bottom: 0;
  background: #fdfdfd;
}
.layout-talent-body {
  margin-top: 0px;
}
.layout-talent-body .notify {
  text-align: center;
  margin: 10px 0;
}
.layout-2-a {
  border-top: 0;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
}
.layout-2-a.layout-talent-body {
  margin-top: 0;
}
.layout-2-hd .main-head {
  padding-top: 10px;
}
.main-head .tabs-b {
  margin-top: 40px;
}
.icon-a-emblem-1 {
  margin-left: 5px;
}
.article {
  margin-top: 15px;
  border-bottom: 1px dotted #e0e0e0;
}
.article .warn {
  color: #62bb1a;
  font-weight: bold;
}
.article.editting {
  background: #fffee9;
}
.article:last-child {
  border: 0;
}
.article h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #069;
}
.article .fuc {
  display: none;
}
.article .bar {
  margin-bottom: 5px;
  color: #999;
  padding-top: 3px;
  overflow: hidden;
  zoom: 1;
}
.article .fuc {
  margin: 0 0 0 10px;
}
.article .more {
  float: right;
  text-align: right;
  font-weight: normal;
}
.article >.content {
  margin-bottom: 10px;
  overflow: hidden;
  zoom: 1;
  font-size: 14px;
}
.article >.content img {
  max-width: 500px !important;
}
.article .fn {
  margin-bottom: 5px;
}
.article .pic {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.article .broadcast-btn {
  margin: 0 0 0 30px;
}
.back-home {
  padding: 10px;
  font-size: 14px;
}
.edit-article h2 {
  color: #963;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
}
.edit-article h3 {
  color: #999;
  font-weight: bold;
  margin: 10px 0;
}
.edit-article h3 .editor-inp {
  width: 600px;
}
.edit-article h3 .editor {
  width: 620px;
}
.edit-article .btns2 {
  margin: 10px 0 0 0;
  padding: 10px 0;
  border-top: 1px solid #d9d9d9;
}
.edit-article .category input {
  margin: 0 5px;
}
.edit-article .category label {
  margin: 0 5px;
  font-weight: normal;
  color: #444;
}
.edit-article .category .labels {
  margin: 15px 0 0 0;
}
.article-category .article-box {
  margin-bottom: 15px;
}
.article-category dl {
  border: 1px solid #d8d8d8;
}
.article-category dt {
  position: relative;
  background: #f8f8f8;
  padding: 0 12px;
  line-height: 44px;
  border-bottom: 1px solid #d8d8d8;
  font-size: 16px;
  font-weight: bold;
  color: #444;
  zoom: 1;
}
.article-category dt .more {
  color: #0181ec;
  font-size: 14px;
  font-weight: normal;
  position: absolute;
  right: 10px;
  top: 0;
}
.article-category dd {
  padding: 0 20px;
}
.user-info .c-txt {
  padding-left: 10px;
}
.user-header {
  background: #fdfdfd;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  position: relative;
  zoom: 1;
}
.user-header .edit-pos {
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 3px 15px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  opacity: 0.65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
  background: #000;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.maps {
  height: 308px;
  background: url("//s2.xcds.com.cn/img/maps-2.jpg") 0 bottom no-repeat;
  position: relative;
  zoom: 1;
}
.user-map {
  height: 308px;
  background: url("//s2.xcds.com.cn/img/topbg-map.jpg") 0 bottom no-repeat;
  position: relative;
  zoom: 1;
}
.user-profile {
  position: relative;
  zoom: 1;
  padding-top: 5px;
  padding-bottom: 20px;
  min-height: 112px;
  margin-left: 25px;
}
.user-profile >.c-img {
  width: 200px;
  position: absolute;
  left: 0;
  top: -140px;
}
.user-profile >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user-profile >.c-txt {
  min-height: 0;
  padding-left: 220px;
}
.user-profile >.c-txt >h1 {
  font-size: 16px;
}
.user-profile >.c-txt >h2 {
  font-size: 14px;
}
.user-profile >.c-txt >h3 {
  font-size: 12px;
}
.user-profile >.c-txt >.title {
  font-weight: bold;
}
.user-profile >.c-txt .content {
  color: #666;
}
.user-profile >.c-txt .intro,
.user-profile >.c-txt .date,
.user-profile >.c-txt .time,
.user-profile >.c-txt .action {
  color: #aaa;
}
.user-profile .pull {
  width: 30px;
  height: 15px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  background: #fa8209;
  position: absolute;
  right: 45px;
  top: 0;
  cursor: pointer;
}
.user-profile .pull:hover {
  background: #ed7700;
}
.user-profile .pull i {
  position: absolute;
  bottom: -5px;
  left: 9px;
}
.user-profile .user-avt {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  background: #fff;
  -webkit-box-shadow: 0px 1px 1px #bababa;
  box-shadow: 0px 1px 1px #bababa;
  margin-bottom: 10px;
}
.user-profile .stats {
  text-align: center;
  padding-top: 10px;
}
.user-profile .stats li {
  display: inline-block;
  padding: 1px 10px;
  width: 60px;
  border-left: 1px dotted #ccc;
}
.user-profile .stats li:first-child {
  width: 61px;
  border-left: 0;
}
.user-profile .stats li em {
  line-height: 25px;
  display: block;
  font-size: 22px;
}
.user-profile .stats li b {
  color: #aaa;
}
.user-profile .stats-heart li {
  border-left: 1px solid #ddd;
  font-size: 14px;
  text-align: center;
}
.user-profile .stats-heart li a:hover p {
  color: #fb6a00;
}
.user-profile .stats-heart li p {
  margin-top: 5px;
  line-height: 14px;
  color: #666;
}
.user-profile .stats-heart li span ~ span {
  margin-left: 5px;
}
.user-profile .fn-btns .btn-primary,
.user-profile .fn-btns .btn {
  display: block;
}
.user-profile .fn-btns .btn-primary i,
.user-profile .fn-btns .btn i {
  margin-right: 8px;
}
.user-detail p {
  color: #666;
  line-height: 22px;
}
.user-detail .user-name {
  font-size: 22px;
}
.user-detail i.icon-a-btn-1 {
  top: -3px;
  margin-left: 10px;
}
.user-detail .info {
  margin-right: 5px;
}
.user-detail .info strong {
  color: #666;
}
.user-detail em.info {
  font-size: 14px;
  font-weight: bold;
  margin-right: 20px;
}
.user-detail .post {
  color: #ce0000;
}
.user-detail .btns {
  margin-top: 10px;
}
.user-detail .btn,
.user-detail [class^="btn-"],
.user-detail [class*=" btn-"] {
  margin-right: 10px;
}
.article-box {
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.help-recently h3 {
  font-weight: bold;
  font-size: 16px;
}
.help-recently .hd {
  margin-bottom: 10px;
  position: relative;
}
.help-recently .count {
  right: 0;
  top: 3px;
  position: absolute;
}
.user-tips-content {
  font-size: 12px;
}
.user-tips-content h4 {
  width: 150px;
  line-height: 1.5;
  margin-bottom: 5px;
}
.user-tips-content address {
  color: #e87500;
  margin-bottom: 5px;
}
.user-tips-content h4 a,
.user-tips-content h4 a:hover {
  color: #444;
}
.user-country-total {
  color: #fff;
  text-align: center;
  width: 100px;
  height: 95px;
  display: none;
  position: absolute;
  right: 12px;
  bottom: 18px;
}
.user-country-total strong {
  font-size: 44px;
  line-height: 1;
  display: block;
  margin-bottom: 12px;
  text-align: center;
}
.countries-dialog .tabs {
  margin-bottom: 20px;
  margin-top: 5px;
}
.countries-dialog .tab b {
  padding: 10px 20px 10px 20px;
}
.help-user {
  margin-bottom: 10px;
  color: #666;
}
.help-user >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 0 solid #dedede;
}
.help-user >.hd:before,
.help-user >.hd:after {
  content: "";
  display: table;
}
.help-user >.hd:after {
  clear: both;
}
.help-user >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.help-user >.hd .title i {
  margin-right: 10px;
}
.help-user >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.help-user >.bd {
  padding: 20px 0 0;
}
.help-user:first-child >.hd {
  margin-top: 0;
}
.help-user .bd {
  padding: 0 0 10px;
  zoom: 1;
}
.help-user .bd:before,
.help-user .bd:after {
  content: "";
  display: table;
}
.help-user .bd:after {
  clear: both;
}
.help-user .avt {
  float: left;
  margin-right: 6px;
  margin-bottom: 6px;
}
.help-user img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user {
  min-height: 180px;
  margin-top: 15px;
}
.user .c-img {
  top: 0;
}
.user .btns {
  margin-top: 10px;
}
.main-head .user-tabs {
  margin-top: 25px;
}
.dialog-countries {
  width: 620px;
}
.dialog-countries .countries-dialog {
  mini-height: 44px;
  padding: 15px 36px;
}
.dialog-countries .countries-dialog .tabs-b {
  margin: 5px 0 20px 0;
}
.add-blog-btn-menu .drop-d {
  width: 112px;
}
.trip-create-btn {
  margin: 20px 0 0 24px;
}
.trip-create-btn .btn-primary {
  width: 75px;
  margin: 0 2px;
  white-space: nowrap;
}
.layout-talent-990 .main {
  float: none;
  margin: 0;
  border: none;
  width: auto;
}
.articles-list .row-right {
  margin-top: -5px;
}
.tourist {
  margin-top: 20px;
}
.tourist-route {
  zoom: 1;
}
.tourist-route:before,
.tourist-route:after {
  content: "";
  display: table;
}
.tourist-route:after {
  clear: both;
}
.tourist-route .media-list-b {
  float: left;
  padding-top: 0;
  border: 0;
}
.tourist-route .media-list-b .c-img {
  border: 1px solid transparent;
}
.tourist-route .even {
  margin-left: 10px;
}
.collapse .edit-pos {
  display: none;
}
.collapse .maps {
  height: 160px;
}
.blog-add-btn {
  min-width: 120px;
}
.btn-message-send {
  margin-left: 5px;
}
.send-message-dialog {
  padding-bottom: 10px !important;
}
.send-message-dialog .util-l {
  margin-bottom: 10px;
  font-size: 14px;
}
.send-message-dialog textarea {
  width: 390px;
  height: 60px;
}
.send-message-dialog .bd {
  padding: 16px 20px 0;
}
.user-intro-block {
  font-size: 14px;
}
.user-intro-block li .label {
  margin-right: 20px;
  color: #999;
}
.user-intro-block h4 {
  margin: 25px 0 10px 0;
}
.user-intro-block p {
  margin-bottom: 5px;
}
.user-intro-block .uexp-list {
  zoom: 1;
}
.user-intro-block .uexp-list:before,
.user-intro-block .uexp-list:after {
  content: "";
  display: table;
}
.user-intro-block .uexp-list:after {
  clear: both;
}
.user-intro-block .uexp-list li.first {
  width: 230px;
}
.user-intro-block .uexp-list li {
  float: left;
  width: 110px;
}
.profile-tabs-menu .drop-d {
  width: 110px;
}
.profile-tabs-menu .drop-d .drop-l {
  text-align: left;
}
.profile-tabs-menu .drop-d .drop-l a {
  padding-left: 15px !important;
}
.trip-create-nav {
  float: left;
  margin-left: 20px;
}
.trip-create-nav .trip-tabs {
  zoom: 1;
  margin: 20px 0 15px;
}
.trip-create-nav .trip-tabs:before,
.trip-create-nav .trip-tabs:after {
  content: "";
  display: table;
}
.trip-create-nav .trip-tabs:after {
  clear: both;
}
.trip-create-nav .trip-tabs li {
  float: left;
  margin-right: 20px;
  padding-left: 20px;
  font-size: 16px;
  border-left: 1px solid #ccc;
  line-height: 1.2;
}
.trip-create-nav .trip-tabs li:first-child {
  padding-left: 0;
  border-left: 0;
}
.trip-create-nav .trip-tabs li.current a {
  color: #0181ec;
}
.trip-create-nav .inline-btn {
  display: inline-block;
}
.trip-create-nav .inline-btn:first-child {
  margin-left: 0;
}
.trip-create-btn {
  float: right;
  margin-right: 20px;
}
.tripshell-copy-dialog .tasks-box {
  width: 600px;
  text-align: left;
  max-height: 500px;
  padding-left: 2px;
  font-size: 14px;
  overflow-y: auto;
}
.tripshell-copy-dialog .warn-box {
  margin-top: 5px;
  line-height: 26px;
  border: 1px solid #f7da93;
  background: #fffcdd;
}
.tripshell-copy-dialog .warn-box i {
  top: -3px;
  margin: 0 5px;
}
.track-related .search input {
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-left: 1px;
}
.track-related .search input:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 5px rgba(240,127,5,0.4);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 5px rgba(240,127,5,0.4);
}
